﻿@charset "utf-8";
/* CSS Document */

.etiqueta { 
FONT: bold 14px arial, sans-serif;
} 

.boton { 
FONT: bold 16px arial, sans-serif;
BORDER-RIGHT: #cccccc 10px solid; BORDER-TOP: #cccccc 10px solid; BORDER-LEFT: #cccccc 10px solid; BORDER-BOTTOM: #cccccc 10px solid;
BACKGROUND-COLOR: #cccccc; COLOR: #000000; FONT-VARIANT: normal;
} 

.campos { 
FONT: 14px arial, sans-serif;
BORDER-RIGHT: #d3d8db 1px solid; BORDER-TOP: #d3d8db 1px solid; BORDER-LEFT: #d3d8db 1px solid; BORDER-BOTTOM: #d3d8db 1px solid;
PADDING: 3px 3px 3px 3px;
}
